"IDS_CANCEL" = "Cancelar";
"IDS_CONTINUE" = "Continuar";
"IDS_EULA_ACCEPT_CHECKBOX_KOREA_COLLECTION" = "Concordo com a coleta e o processamento dos meus dados pessoais conforme descrito na Política de Privacidade.";
"IDS_EULA_ACCEPT_CHECKBOX_KOREA_PROCESSING" = "Autorizo o processamento e uso dos meus dados pessoais para fins de marketing, conforme descrito na Política de Privacidade.";
"IDS_EULA_ACCEPT_CHECKBOX_KOREA_TRANSFER" = "Autorizo a transferência internacional dos meus dados pessoais conforme descrito na Política de Privacidade.";
"IDS_EULA_ACCEPT_CHECKBOX" = "Aceito o EULA e o DPA.";
"IDS_EULA_ACCEPT_HINT" = "Para continuar, leia e aceite os acordos.";
"IDS_EULA_DPA_LINK" = "https://www.teamviewer.com/link/?url=879333";
"IDS_EULA_LINK" = "https://www.teamviewer.com/link/?url=418720";
"IDS_EULA_PRIVACY_POLICY_LINK_LABEL" = "Política de Privacidade";
"IDS_EULA_PRIVACY_POLICY_LINK" = "https://www.teamviewer.com/link/?url=601593";
"IDS_EULA_SHOW_DPA" = "Mostrar DPA...";
"IDS_EULA_SHOW_EULA" = "Mostrar EULA...";
"IDS_EULA_SHOW_PRIVACY_POLICY" = "Show Privacy Policy...";
